@charset "utf-8";
/* CSS Document */

html,body{margin:0px; padding:0px; background:url(../images/top_bg.jpg) top left repeat-x; font-family:"Trebuchet MS", Verdana, sans-serif, Calibri;}

@font-face
{
font-family:Gabriola;
src: url('font/Gabriola.ttf')
	 url('font/Gabriola.otf')
    ,url('font/Gabriola.eot'); /* IE9 */
}

h1,h2,h3,h4,h5,h6,p,form,input{margin:0px; padding:0px;}
ul,li{margin:0px; padding:0px;}
a{text-decoration:none;}
.clear{font-size:0px; line-height:0px; clear:both;}


#wrapper{width:1060px; height:auto; margin:0px auto;}
#wrapper .top{margin-top:0px;}
#wrapper .right{margin-right:0px;}
#wrapper .bottom{margin-bottom:0px;}
#wrapper .left{margin-left:0px;}



#header{width:1060px; height:154px; float:left;}
#header .img{float:left; margin:24px 0 0 27px;}
#header .search_box{width:200px; height:35px; float:right; margin:43px 32px 0 0; border:#666666 1px solid; padding:0px;}
#header .search_box .search{width:158px; height:35px; float:left; margin:0px; font-size:13px; color:#666666; line-height:33px; font-weight:normal; background:#000000; border:none; padding:0 0 0 6px;}
#header .search_box .button{width:32px; height:31px; float:left; border:none; cursor:pointer; margin:2px; padding:0px; background:url(../images/search_icon.png) no-repeat center #666666;}
#header .top_menu{width:390px; 
height:25px; float:right; margin:45px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:25px; text-align:center; color:#FFFFFF;
}
#header .top_menu a{color:#FFFFFF; margin:0px 8px;}
#header .top_menu a:hover{ text-decoration:underline;}

/*------------------------------MENU-------------------------------*/
.menu{width:1060px; height:35px; float:right; margin:21px 0 0 0;}
.dd_menu {width:100%; height:35px; float:right; margin:0px; list-style:none; position:relative; z-index:1;}
.dd_menu li {float:left; height:35px; border-right:#666666 1px solid;}
.dd_menu li a {font-size:14px; text-align:center; line-height:35px; font-weight:normal; color:#FFFFFF; margin:0px; text-transform:uppercase; display:block; padding:0 16px;}
.dd_menu li:hover a {text-decoration:none; color:#E48503;}

.dd_menu ul {position:absolute; left:-99999px; top:-9999px; list-style-type:none; z-index:1;}
.dd_menu li:hover {position:relative; background:none;}
.dd_menu li.active {position:relative; background:none;}
.dd_menu li:hover ul {left:0px; top:35px; padding:0px; width:100%; text-align:left;}
.dd_menu li:hover ul li {height:35px; border:none; text-align:left; border-top:1px solid #CCCCCC; display:block;}
.dd_menu li:hover ul li a {height:35px; padding:0px; margin:0px; display:block; font-size:11px; width:290px; line-height:35px; color:#FFFFFF; background-color:#000000; text-decoration:none; border-bottom:1px dotted #CCCCCC; text-align:left; padding-left:15px; font-family:Tahoma, Arial, Helvetica, sans-serif;} 
.dd_menu li:hover ul li a:hover {height:35px; background:url(../images/top_bg.jpg) repeat-x bottom; color:#FFF;}
/*------------------------------MENU-------------------------------*/

#middle{width:1060px; height:100%; float:left; margin:0px; padding:0 0 25px 0; background:url(../images/left-fade.jpg) top left repeat-y;}


/*----------------------------------Left Content-----------------------------------*/
.left_content{width:211px; height:auto; float:left; padding-left:14px;}
.left_content .left_ttl{width:177px; height:26px; float:left; border-bottom:#333333 1px dotted; margin:30px 0 10px 0;}
.left_content hr{width:177px; float:left; color:#CCCCCC; margin:20px 0 0 0; padding:0px;}

/* News and Event */
.new_box{width:177px; height:auto; float:left; font-family:Tahoma, arial, Verdana; font-size:13px; color:#333333; line-height:15px; margin:0 0 5px 0;}
#pscroller1{width: 177px; height: 170px; padding: 0px; margin:0 0 0 0px;}
.new_box a{font-family:Tahoma, arial, Verdana; font-size:13px; color:#333333; line-height:16px; border-bottom:#666666 1px dotted; padding:8px 0; float:left; }
.new_box a:hover{text-decoration:underline;}

.affiliate_box{width:177px; height:auto; float:left; margin:0 0 5px 0;}
.affiliate_box a{width:177px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:27px; text-decoration:underline; font-weight:normal; background:url(../images/arrow.jpg) left no-repeat; padding-left:15px;}
.affiliate_box a:hover{text-decoration:none;}

.activity_box{width:170px; height:auto; float:left; font-family:Tahoma, arial, Verdana; font-size:13px; color:#333333; line-height:15px; margin:0 0 5px 0px; border-bottom:#999999 1px solid; padding:0 0 25px 0px;}
.activity_box li{width:160px; height:auto; font-size:13px; color:#333333; background:url(../sub-images/arrow.png) left top no-repeat; line-height:normal; list-style:none; border-bottom:#666666 1px dashed; padding:8px 0 8px 15px;}
.activity_box li a{color:#333333;}
.activity_box li a:hover{color:#E48503; text-decoration:underline;}
.activity_box li a.active{color:#E48503; text-decoration:underline;}

.activity_sub{width:150px; height:auto; float:left; font-family:Tahoma, arial, Verdana; margin:0 0 5px 15px; padding:0 0 0px 0px;}
.activity_sub li{width:145px; height:auto; font-size:11px; color:#000000; line-height:normal; background:url(../sub-images/arrow.png) left top no-repeat; list-style:none; border-bottom:#666666 1px dashed; padding:8px 0 8px 15px;}
.activity_sub li a{color:#333333;}
.activity_sub li a:hover{color:#333333; text-decoration:underline;}

.location{width:177px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
.location img{float:left; margin:0px 0 0px 45px;}
.location1{width:177px; height:auto; float:left;}
.location1 a{width:28px; height:28px; float:right; background:url(../sub-images/go_arrow.jpg) no-repeat;}
.location1 a:hover{text-decoration:underline;}

.contact{width:186px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
.contact img{float:left; margin:5px 0 5px 0;}
.contact font{font-size:12px; color:#666666; line-height:16px; font-weight:bold; float:left; width:177px; margin:10px 0;}
.contact span{font-size:12px; color:#666666; line-height:16px; font-weight:normal; float:left; width:177px; height:auto; margin:0px;}
.contact span a{color:#666666;}
.contact span a:hover{color:#000000;}

.job_box{width:190px; height:auto; float:left; margin:30px 0 30px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; line-height:30px; font-weight:normal; color:#FF6600;}
/*.job_box span{width:190px; height:30px; float:left; margin:0 0 5px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; line-height:30px; font-weight:normal; color:#FF6600; border-bottom:#999999 1px solid;}*/
.job_box span{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#555555; font-weight:normal;}
.job_cont{width:190px; float:left; margin:0px; }
.job_cont td{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#555555; font-weight:normal;}
.bor{ border-bottom:#CCCCCC 1px dotted; padding:0px 0 3px 0px;}



/*----------------------------------Righr Content-----------------------------------*/
.right_content{width:768px; height:auto; float:left; margin:0px; padding:0 0 0 50px; background:url(../images/cor.jpg) top left no-repeat;}
.right_ttl{width:768px; height:auto; float:left; margin:30px 0 0 0;}
.home_text{width:458px; height:auto; float:left; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify; margin:8px 0;}
.read_more{width:458px; height:auto; float:left; font-size:13px; line-height:19px; color:#333333; font-weight:bold; text-align:right; margin:0px;}
.read_more:hover{text-decoration:underline;}

.home_img{float:right; margin:10px 0 0 0px; border:none;overflow:hidden;width:275px;height:215px}
.home_img img{display: block;width: 275px;height: 215px; }


#highlights{width:770px; height:30px; float:left; margin:40px 0 0 0px; font-size:13px; line-height:30px;}
#highlights .h-box{width:100px; height:30px; float:left; margin:0px; background:#000000; color:#FFFFFF; line-height:30px; text-align:center; text-transform:uppercase;}
#highlights .f-box{width:645px; height:30px; float:left; margin:0px; line-height:30px; padding:0px 10px; background:url(../images/top_bg.jpg) repeat-x bottom; color:#FFFFFF;}


#highlights{width:770px; height:30px; float:left; margin:40px 0 0 0px; font-size:13px; line-height:30px;}
#highlights .h-box{width:100px; height:30px; float:left; margin:0px; background:#000000; color:#FFFFFF; line-height:30px; text-align:center; text-transform:uppercase;}
#highlights .f-box{width:645px; height:30px; float:left; margin:0px; line-height:30px; padding:0px 10px; background:url(../images/top_bg.jpg) repeat-x bottom; color:#FFFFFF;}
#highlights .f-box a{text-decoration:none; color:#FFF;}
#highlights .f-box a:hover{text-decoration:underline !important; color:#FFF;}



.mid_box{width:738px; height:auto; float:left; background:#F7F7F7; margin:30px 0; padding:15px; font-size:13px; font-weight:normal; line-height:18px; color:#333333;}
.vision_box{width:400px; height:auto; float:left; margin:0px; border-right:#C3C3C3 1px dotted;}
.vision_box img{float:left; margin:0 0 5px 0; border:none;}
.vision_box li{margin:5px 0 0 15px; background:url(../images/arrow01.jpg) left no-repeat; font-size:13px; line-height:18px; text-indent:15px; list-style:none;}
.mission_box{width:325px; height:auto; float:right; margin:0px;}
.mission_box img{float:left; margin:0 0 5px 0; border:none;}

.activities_box{width:768px; height:auto; float:left; margin:10px 0 0 0;}
.activities_box .acti_ttl{float:left; margin:0px; border:none;}
.activities_col{width:375px; height:137px; float:left; border:#EEEEEE 1px solid; background:url(../images/avtivities_fade.jpg) repeat-x top; margin:10px 13px 0 0; padding:0px;}
.activities_col .right{margin-right:0px;}
.activities_col img{float:left; margin:10px 10px 0 10px; border:none;}
.activities_col font{color:#CC0000; font-size:14px; font-weight:normal; line-height:15px; float:left; margin:10px 0px;}
.activities_col .act_text{color:#666666; width:250px; font-size:13px; font-weight:normal; line-height:16px; float:left; text-align:justify;}
.activities_col a{font-family:Arial, Helvetica, sans-serif; color:#000000; width:75px; font-size:11px; font-weight:bold; line-height:20px; float:left; text-align:right; float:right; margin:0 15px 0 0;}
.activities_col a:hover{color:#CC0000;}



/*----------------------------------Sub Page Contents-----------------------------------*/
.sub_content{width:768px; height:auto; float:left; margin:0px; padding:0 0 0 50px; background:url(../images/cor.jpg) top left no-repeat; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify;}
.sub_content h1{width:768px; height:auto; float:left; margin:0px 0 10px 0; padding:0 0 6px 0; text-align:right; background:url(../sub-images/sub_ttl_bg.jpg) bottom left repeat-x; font-family:'Gabriola'; font-size:29px; font-weight:normal; color:#000000;}
.sub_content h2{font-size:13px; color:#CC0000; line-height:25px; font-weight:bold; float:left; text-transform:uppercase; margin:5px 0 0 0; width:768px;}
.sub_nav{width:768px; height:20px; float:left; margin:30px 0 0 0; font-family:Tahoma, arial, Verdana; font-size:11px; color:#000000; line-height:20px; font-weight:normal; border-top:#CCCCCC 1px dotted; padding:3px 0 0 0;}
.sub_nav a{color:#000000; margin:0 5px;}
.sub_nav a:hover{color:#FC6B01;}
.sub_nav a.active{color:#FC6B01;}
.sub_text{width:768px; height:auto; float:left; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify; margin:0 0 20px 0;}
.sub_text01{width:558px; height:auto; float:left; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify; margin:0 0 20px 0;}
.sub_text strong{width:768px; height:25px; float:left; font-size:13px; line-height:25px; color:#666666; font-weight:bold; margin:0px;}
.point_box{width:730px; height:auto; float:left; margin:0 0 15px 30px;}
.point_box li{list-style:url(../sub-images/arrow01.png); font-size:13px; line-height:normal; color:#666666; font-weight:normal; margin:6px 0; text-align:left;}
.point_box01{width:730px; height:auto; float:left; margin:0px 0 20px 35px;}
.point_box01 li{list-style:url(../sub-images/bull.png); font-size:13px; line-height:normal; color:#666666; font-weight:normal; margin:6px 0; text-align:left;}
.point_box02{width:720px; height:auto; float:left; margin:0px 0 0 20px;}
.point_box02 li{font-size:13px; line-height:19px; color:#666666; font-weight:normal;}
.lower_alpha{width:750px; height:auto; float:left; margin:0px; padding:0px;}
.lower_alpha li{font-size:13px; line-height:19px; color:#666666; font-weight:normal; list-style:lower-alpha;}
.activity_img{float:left; margin:0 0 10px 0; width:760px; height:270px; border:#666666 1px solid; overflow:hidden;}
.activity_img01{float:left; margin:10px 25px 40px 25px; width:190px; height:170px; border:#666666 1px solid;}
.knwoledge_img{float:left; margin:0px 25px 40px 25px; width:190px; height:170px; border:#666666 1px solid;}
.public_img{float:left; margin:0px 15px 40px 15px; width:150px; height:158px; border:#666666 1px solid;}



.sub_ttl{width:100%; height:28px; float:left; margin:0 0 10px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#333333; line-height:25px; border-bottom:#666666 1px dotted; font-weight:normal; font-style:italic; text-transform:uppercase;}

-serif; font-size:13px; color:#333333; line-height:19px; font-weight:normal; text-align:justify; padding:0px;}

.pub_disc_footer{width:700px; height:auto; float:left; margin:15px 0 10px 15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333333; line-height:19px; font-weight:normal; text-align:right; padding:0px;}


.media_box{float:left; margin:10px 25px 0 0px; width:230px; height:auto;}
.media_img{float:left; margin:0px; width:184px; height:102px; border:#666666 1px solid; padding:3px;}



.media_box{float:left; margin:10px 25px 0 0px; width:230px; height:auto;}
.media_img{float:left; margin:0px; width:184px; height:102px; border:#666666 1px solid; padding:3px;}
.media_ttl{float:left; margin:3px 0px 0 0px; width:230px; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px; font-weight:normal;}

.round{float:left; margin:10px 25px 0 25px; width:180px; height:auto; padding:10px;}
.round_img{float:left; margin:0px; width:172px; height:100px; border:#666666 1px solid; padding:3px;}
.round_ttl{float:left; margin:3px 0px 0 0px; width:180px; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; line-height:18px; font-weight:normal;}

.resource_box{width:100%; height:auto; float:left; margin:10px 0;}
.resource_row{width:100%; height:auto; float:left; margin:10px 0; background:#F8F8F8; padding:10px 0;}
.resource_row .img_box{width:150px; height:40px; float:left; border:#CCCCCC 1px solid; margin:0 100px 0 10px;}
.resource_row a{width:460px; height:40px; float:left; font-size:13px; line-height:40px; color:#000000; text-decoration:underline; font-weight:normal; margin:0 5px 0 0;}
.resource_row a:hover{text-decoration:none;}


.whats_new{width:768px; height:auto; 
float:left; margin:2px 0 1px 0px;
}
.whats_new span{width:768px; height:auto; float:left; margin:2px 0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#FC6B01; font-weight:bold;}
.whats_img{float:left; margin:0 15px 0 0; width:140px; height:158px; border:#666666 1px solid;}
.whats_txt{width:610px; height:auto; float:left; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify; margin:0 0 20px 0;}


.events{width:768px; height:auto; float:left; margin:20px 0px;}
.events_img{float:left; margin:0 15px 0 0; width:140px; height:157px; border:#666666 1px solid;}
.events_txt{width:610px; height:auto; float:left; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify; margin:0 0 20px 0;}

.training{width:768px; height:auto; float:left; margin:20px 0px;}
.training_img{float:left; margin:0 15px 0 0; width:140px; height:157px; border:#666666 1px solid;}
.training_txt{width:610px; height:auto; float:left; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify; margin:0 0 20px 0;}
.training_txt strong{font-size:15px; line-height:30px; color:#333333; font-weight:bold; text-align:left;}

.internship{width:768px; height:auto; float:left; margin:20px 0px;}
#intership_nav{width:100%; height:30px; float:left; background:#121212;}
#intership_nav a{font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#FFF; font-size:12px; line-height:30px; text-align:center; padding:0px 12px; border-right:#FFF 1px solid;}
#intership_nav a:hover{color:#F90;}
#intership_nav .bor_none{border-right:none;}

.internship_img{float:left; margin:0 15px 0 0; width:140px; height:157px; border:#666666 1px solid;}
.internship_txt{width:100%; height:auto; float:left; font-size:13px; line-height:19px; color:#666666; font-weight:normal; text-align:justify; margin:0px 0 20px 0;}
.inter_ttl{font-size:13px; color:#CC0000; line-height:25px; font-weight:bold; float:left; text-transform:uppercase; margin:5px 0 0 0; width:768px;}
.internship_txt strong{font-size:15px; line-height:30px; color:#333333; font-weight:bold; text-align:left;}
.internship_txt b{color:#333333; font-weight:bold;}
.internship .career_link{width:400px; height:30px; float:left; font-size:13px; text-decoration:underline; line-height:19px; color:#FC6B01; font-weight:normal; text-align:left;}
.internship .career_link:hover{text-decoration:none;}


.aware{width:190px; height:auto; float:left; margin:0px 25px 40px 25px;}
.aware_img{float:left; margin:0 15px 0 0; width:140px; height:178px; border:#666666 1px solid;}
.aware_img01{float:left; margin:0px 0px 40px 55px; width:433px; height:233px; border:#666666 1px solid;}
.aware_txt{width:150px; height:auto; float:left; font-size:13px; line-height:16px; color:#666666; font-weight:normal; text-align:left; padding:0px 5px 5px 35px; background:url(../sub-images/pdf.png) no-repeat left top; margin:10px 0 0 0;}
.aware_txt a{color:#333333;}
.aware_txt a:hover{text-decoration:underline;}

.report{width:190px; height:auto; float:left; margin:0px 30px 40px 30px;}
.report_img{float:left; margin:0 15px 0 0; width:140px; height:178px; border:#666666 1px solid;}
report_img{float:left; margin:0px 0px 40px 55px; width:433px; height:233px; border:#666666 1px solid;}
.report_txt{width:150px; height:auto; float:left; font-size:13px; line-height:16px; color:#666666; font-weight:normal; text-align:left; padding:0px 5px 5px 35px; background:url(../sub-images/pdf.png) no-repeat left top; margin:10px 0 0 0;}
.report_txt a{color:#333333;}
.report_txt a:hover{color:#333333; text-decoration:underline;}

.videos_row{width:768px; height:auto; float:left; margin:0px;}
.videos{float:left; margin:0 30px 30px 0; width:351px; height:263px; border:#666666 1px solid;}

.youtube_box{width:300px; height:auto; float:left; margin:5px 0 30px 0; padding:0px; border:#333333 3px solid;}

.bukm_box{width:748px; height:auto; float:left; margin:20px 0 10px 0; padding:10px; border:#999999 1px dotted; font-size:13px; line-height:22px; color:#666666; font-weight:normal; background:url(../sub-images/cor.png) bottom right no-repeat;}
.bukm_box a{width:auto; height:30px; float:left; margin:20px 10px 0 0; padding:0 10px; border:#FFFFFF 1px dotted; font-size:13px; line-height:30px; color:#CCCCCC; font-weight:normal; background:#333333; text-align:center;}
.bukm_box a:hover{color:#E48503; background:#222222;}

.job{width:250px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; margin:20px 0 20px 0; }
.job strong{width:250px; height:30px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FC6B01; line-height:25px; margin:0px 0 10px 0; border-bottom:#CCCCCC 1px dotted;}
.job font{width:120px; line-height:30px; float:left; font-size:13px; font-weight:bold; color:#000000; text-align:right;}
.job span{width:120px; line-height:30px; float:left; font-size:13px; font-weight:normal; color:#333333; margin:0 0 0 10px;}

.resume_form{width:500px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; margin:30px 0 0 0px; padding:5px 5px 20px 5px; border:#CCCCCC 1px solid;}
.resume_form{width:500px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; margin:30px 0 0 0px; padding:5px 5px 20px 5px; border:#CCCCCC 1px solid;}
.resume_form font{width:500px; height:40px; float:left; font-family:Arial, Helvetica, sans-serif; margin:0px 0 10px 0px; font-size:16px; color:#FFFFFF; line-height:40px; background:#222222; text-indent:10px;}
.resume_form label{width:180px; height:30px; float:left; font-size:13px; color:#333333; line-height:30px; font-weight:normal; text-align:right; margin:10px 10px 0 0;}
.resume_form input{width:250px; height:30px; float:left; font-size:13px; color:#333333; line-height:30px; font-weight:normal; text-align:left; margin:10px 0 0 0px; border:#999999 1px solid; padding-left:5px;}
.resume_form .send_btn{width:80px; height:30px; float:right; font-size:13px; color:#999999; line-height:30px; font-weight:normal; text-align:center; margin:30px 60px 0 0px; background:#222222; border:none; cursor:pointer;}
.resume_form .send_btn:hover{ background:#FC6B01; color:#FFFFFF;}


.map_aidmi{width:768px; height:auto; float:left; margin:0px;}
.map_link{background:#222222; width:768px; height:30px; float:left; margin:0px; line-height:30px; color:#FFFFFF;}
.map_link a{font-size:13px; font-family:Tahoma, Arial, Helvetica, sans-serif; line-height:30px; font-weight:normal; text-align:center; color:#FFFFFF; padding:0px 15px;}
.map_link a:hover{color:#FC6B01;}
.map_img{width:450px; height:auto; float:left; margin:20px 0 0 0; font-family:Arial, Helvetica, sans-serif; }
.map_img img{float:left; margin:0pxs; border:#000000 1px solid;}
.map_img font{width:450px; height:30px; float:left; margin:0px; font-size:13px; color:#000000; line-height:30px; font-weight:bold;}



/*----------------------------------Contact Us-----------------------------------*/
.cont_link{float:right; width:450px; color:#FC6B01; text-align:right; margin:20px 0 0px 0; font-family:Arial, Helvetica, sans-serif;}
.cont_link a{color:#FC6B01; font-weight:normal; line-height:30px; text-align:right; text-decoration:underline; margin:0px 10px;}
.cont_link a:hover{text-decoration:none;}
.cont_ttl{float:left; width:758px; font-size:20px; color:#F5F5F5; font-weight:normal; line-height:40px; text-align:left; margin:20px 0 20px 0; background:#333333; border-left:5px #F49D2A solid; font-family:Arial, Helvetica, sans-serif; text-indent:10px;}
.contact_box{width:360px; height:auto; float:left; margin:0px 0 0 15px;}
.contact_box .cont_text{font-size:13px; color:#333333; line-height:19px; font-weight:normal; float:left; width:100%; height:auto; margin:0 0 20px 0;} 

.contact_icon{width:100%; height:30px; float:left; background:url(../sub-images/icon_bg.jpg) repeat-x; margin:3px 0; border-bottom:#EAEAEA 3px solid;}
.contact_box img{float:left; margin:6px; border:none;}
.contact_box font{float:left; font-size:13px; color:#333333; font-weight:normal; line-height:25px; margin:6px;}
.contact_box font a{color:#333333; margin:0 8px 0 0;}
.contact_box font a:hover{color:#CC0000; text-decoration:underline;}

.mandatory{float:left; width:250px; color:#FC6B01; text-align:left; margin:0px 0 0px 20px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; line-height:25px;}
.mandatory b{ color:#FF0000;}

.cont_form{width:700px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; margin:0px 0 0 20px; padding:5px 5px 20px 5px; border:#CCCCCC 1px solid;}
.checkbox{width:200px; height:30px; float:left; font-family:Arial, Helvetica, sans-serif; margin:0 10px 0 10px; padding:0px; border:#CCCCCC 1px solid; line-height:30px;}
.checkbox .txt{float:left;}
.checkbox .check{width:20px; height:20px;}
.cont_form font{width:500px; height:40px; float:left; font-family:Arial, Helvetica, sans-serif; margin:0px 0 10px 0px; font-size:16px; color:#FFFFFF; line-height:40px; background:#222222; text-indent:10px;}
.cont_form label{width:180px; height:30px; float:left; font-size:13px; color:#333333; line-height:30px; font-weight:normal; text-align:right; margin:10px 10px 0 0;}
.cont_form .input{width:250px; height:30px; float:left; font-size:13px; color:#333333; line-height:30px; font-weight:normal; text-align:left; margin:10px 0 0 0px; border:#999999 1px solid; padding-left:5px;}
.cont_form .textarea{width:250px; height:90px; float:left; font-size:13px; color:#333333; line-height:30px; font-weight:normal; text-align:left; margin:10px 0 0 0px; border:#999999 1px solid; padding-left:5px;}
.cont_form .send_btn01{width:80px; height:30px; float:right; font-size:13px; color:#999999; line-height:30px; font-weight:normal; text-align:center; margin:30px 55px 0 0px; background:#222222; border:none; cursor:pointer;}
.cont_form .send_btn01:hover{ background:#FC6B01; color:#FFFFFF;}


.contribute{width:720px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; margin:0px 0 0 20px; border:#eaeaea 1px solid;}
.contribute td{font-family:Arial, Helvetica, sans-serif; padding:5px; }

.contribute td b{color:#FF0000;}
.checkbox{margin:10px 10px 0 10px; float:left;}
.contribute .title_txt{font-size:16px; color:#FFFFFF; line-height:30px; font-weight:normal; text-align:left; padding-left:10px; background:#222222;}
.contribute .input{width:300px; height:30px; float:left; font-size:13px; color:#666666; line-height:30px; font-weight:normal; text-align:left; margin:0px 0 0 0px; border:#999999 1px solid; padding-left:5px;}
.contribute .textarea{width:300px; height:90px; float:left; font-size:13px; color:#666666; line-height:19px; font-weight:normal; text-align:left; margin:0px 0 0 0px; border:#999999 1px solid; padding-left:5px; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.contribute .send_btn01{width:80px; height:30px; float:left; font-size:13px; color:#999999; line-height:30px; font-weight:normal; text-align:center; margin:0px 55px 0 0px; background:#222222; border:none; cursor:pointer;}
.contribute .send_btn01:hover{ background:#FC6B01; color:#FFFFFF;}



/*----------------------------------Footer-----------------------------------*/
#footer{width:100%; height:35px; background:#000000; border-bottom:#F49D2A 8px solid; margin:0px;}
.footer-in{width:1060px; height:35px; margin:0px auto;}
.footer-in span{width:400px; height:35px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#888888; line-height:35px; font-weight:normal; text-align:center;}
.footer-in span a{color:#888888;}
.footer-in span a:hover{text-decoration:underline; color:#F49D2A;}
.footer-in font{width:110px; height:35px; float:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#888888; line-height:35px; font-weight:normal; text-align:center;}
.footer-in font a{color:#888888; text-decoration:underline;}
.footer-in font a:hover{text-decoration:none; color:#F49D2A;}


/* This is for heading in each page  */
.divhdr {width:768px; height:auto; margin:0px 0 10px 0; padding:0 0 6px 0; text-align:right; background:url(../sub-images/sub_ttl_bg.jpg) bottom left repeat-x; font-family:'Gabriola'; font-size:29px; font-weight:normal; color:#000000;}


/*----------------sitemap---------------*/

#site_cant{
	width:750px; height:auto; float:left; list-style:none; margin:25px 0 0 18px; padding:0px; }
	
#site_cant li {
	margin:0px; padding:0px 0 0 15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#333; text-align:justify;
	line-height:30px; text-decoration:none; border-bottom:1px #ccc dashed; }

#site_cant li {
	background:url(../sub-images/site_bul.png) left 12px no-repeat;}

#site_cant li:hover {
	background:url(../sub-images/site_bul_h.png) left 12px no-repeat; }
	
#site_cant li ul li{
	background:url(../sub-images/site_bul01.png) left 0px no-repeat;}

#site_cant li ul li:hover {
	background:url(../sub-images/site_bul01_h.png) left 13px no-repeat;}	
	
#site_cant li a {
	color:#333; text-decoration:none;}
	
#site_cant li a:hover {
	color:#000; text-decoration:none; padding:0 0 0 0px; }	
	
#site_cant li ul {
	margin:0px; padding:0px; list-style:none; width:738px; margin:0 0 0 30px; }	
	
#site_cant li ul li {
	margin:0px; padding:0px 0 0 15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333; text-align:justify;
	line-height:30px; text-decoration:none; border:none; background:url(../sub-images/site_bul01.png) left no-repeat;}
	
#site_cant li ul li a{
	color:#000; text-decoration:none;}	
	
#site_cant li ul li a:hover{
	color:#666; text-decoration:underline;}		
/* */
.bold_text {
  font-size: 15px;
  padding: 15px 0px;
  float: left;
  width: 100%;
}
.padding_1 {
  padding: 15px 0px;
  float: left;
  width: 100%;
}